
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body {
    font-family: "Playfair Display", serif; 
}


.logo {
	/*padding-top: 12px;
	padding-bottom: 12px;*/
    padding-top: 4px;
    padding-bottom: 4px;
}

:root,[data-bs-theme=light] {
	--bs-primary: #d88723;
	--bs-link-color-rgb: 0, 0, 0;

}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #d88723;
    --bs-btn-border-color: #d88723;
    --bs-btn-hover-color: #fff;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #d88723;
    --bs-btn-disabled-border-color: #d88723;
    --bs-btn-hover-bg: #d88723;
    --bs-btn-hover-border-color: #d88723;
}


.btn-outline-primary {
    --bs-btn-color: #d88723;
    --bs-btn-border-color: #d88723;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #d88723;
    --bs-btn-hover-border-color: #d88723;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #d88723;
    --bs-btn-active-border-color: #d88723;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #d88723;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #d88723;
    --bs-gradient: none;
}



.ratio-homeSlider {
    min-height: 80vh;
}

.logo img {
    max-width: 100%;
}


.carousel .carousel-caption {
	color:#6f6f6f;
}


#header, #header .header-top {
    background-color: #000;
}


#search_widget form input {
    background-color: #000000;
}

.header a:not(.dropdown-item):not(.btn) {
    color: #ffffff;
}

.header-top {
    --header-top-border-bottom: 1px solid #333333;
    --header-bottom-border-bottom: 1px solid #333333;
}


.header-bottom {
    --header-top-border-bottom: 1px solid #333333;
    --header-bottom-border-bottom: 1px solid #333333;
}


.contact-link {
	color: #757575;
}


.d-none d-md-flex header-block__title {
 color: #757574;
}



#custom-text {
    padding: 2.5rem;
    background: #000;
}

.custom-html-blocks__link-home {
    background-color: #ebe5e1;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.custom-html-blocks__link-home a {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    position: absolute;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%; /* Altezza proporzionale 16:9 */
  padding-top: 25px; /* Padding per evitare sovrapposizioni */
  height: 0;
  margin: 0 auto; /* Centrare orizzontalmente */
  max-width: 100%; /* Limitare la larghezza al contenitore */
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.custom-html-blocks__diventa-terapeuta {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-image: url('/themes/arcobaleno-food/assets/images/bg_terapeuta.jpg');
    background-size: cover;
}

.custom-html-blocks__diventa-terapeuta h2,
.custom-html-blocks__diventa-terapeuta p {
    color: #ffffff;
}

.custom-html-blocks__diventa-terapeuta h2{
    text-transform: uppercase;
    font-weight: 400;
    font-size: 3rem;
}


.custom-html-blocks__diventa-terapeuta p{
    font-size: 1.5rem;
}



.custom-html-blocks__diventa-terapeuta a{
    font-size: 1.25rem;
    color: #d88723;
    border: 1px solid #d88723;
}

.custom-html-blocks__diventa-terapeuta a:hover{
    font-size: 1.25rem;
    color: #d88723;
    border: 1px solid #fff;
}
.custom-html-blocks__trova-il-terapeuta {
    background-color: #ede8e4;
}
.trova-terapeuta-container {
    text-align: center;
        padding-top: 4rem;
    padding-bottom: 4rem;
}
.trova-terapeuta-container svg {
    height: 32px;
    fill: #d88723;
}

.trova-terapeuta-container h2 {
        text-transform: uppercase;
    font-weight: 400;
    font-size: 3rem;
}

.trova-terapeuta-container > div {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
}

.trova-terapeuta-container a{
    font-size: 1.25rem;
    color: #d88723;
    border: 1px solid #d88723;
}

.trova-terapeuta-container a:hover{
    border: 1px solid #000000;
}

.custom-html-blocks__prenota-massaggio  {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-image: url('/themes/arcobaleno-food/assets/images/bg_terapeuta.jpg');
    background-size: cover;
}
.custom-html-blocks__prenota-massaggio h2 {
    margin-top: 3rem;
    margin-bottom: 3rem;
     text-transform: uppercase;
    font-weight: 400;
    font-size: 2.5rem;
    color: #ffffff;
}

.custom-html-blocks__prenota-massaggio a {
    font-size: 1.25rem;
    color: #d88723;
    border: 1px solid #d88723;
}


.custom-html-blocks__prenota-massaggio a:hover {
    font-size: 1.25rem;
    color: #ffffff;
    border: 1px solid #ffffff;
}

.page-footer {
    margin-top: 0;
}

#content-wrapper {
    padding-bottom: 0;
}

.col-md-4.mc-link-image-container,
.col-md-6.mc-link-image-container {
    position: relative;
}
.mc-link-text {
    position: absolute;
    bottom: 2rem;
    color: white;
    width: 100%;
    font-size: 1.5rem;
    padding-left: 1rem;
}


.container.mc-link-home-container img{
    border-radius: 8px;
}

/*// immaginette sottocategorie */
.category-diventa-terapeuta #subcategories {
    display: none;
}
/*// ordina per */
.category-diventa-terapeuta .products-selection {
    display: none;
}

#home-slider .carousel-caption.caption,
#home-slider .caption-description {
    color: #ffffff;
}
body#index #custom-text p{
    color: #ffffff;
}
.custom-html-blocks__limfomc-youtube-video {
    padding-top: 30px;
    padding-bottom: 30px;
}

.header-block__action-btn, .header-block__action-btn:focus, .header-block__action-btn:hover {
    color: #ffffff;
}
.header-block__badge {
    color: #000000;
}
.header-top #_desktop_contact_link {
    display: none;
}

.store address {
    line-height: 1.5rem;
}

#footer_account_list li:first-child {
    display: none;
}

#product-details {
    display: none;
}

@media(max-width: 767px){
    .trova-terapeuta-container > div {
        display: flex;
        flex-direction: column;
    }
    .btn-close {
        --bs-btn-close-bg: url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' fill='white' viewBox='0 0 16 16'><path d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/></svg>");
    }

    body.category-diventa-terapeuta .page-title-section.h2 {
        display: none;
    }

    .store img {
        margin-bottom: 0;
    }

    body.page-index .carousel-control-prev,
    body.page-index .carousel-control-next {
        display: none;
    }

    .store-phone {
        display: none;
    }
    
}

.main-menu__offcanvas.offcanvas.show {
    background-color: #000000;
}

@media(max-width:767px){
    iframe {
        max-width: 100% !important;
        height: auto !important;
    }
}

iframe {
    aspect-ratio: 16 / 9;
}

.category-tree__item__link {
    background: #d88723;
    color: #000000;
    padding: 0.5rem;
    animation: color-change 2s ease-in-out infinite;
    opacity: 1;
}

.category-tree__item__link:hover {
    color: #000000;
    text-decoration: underline;
}

@keyframes color-change {
  0% { color: #000000; }
  50% { color: #ffffff; }
  100% { color: #cecece; }
}

body .header-bottom .navbar-brand {
    max-height: max(50px, 17.5vh);
}

@media(max-width: 767px){
    .carousel-caption {
        left: 7%;
        right: 7%;
    }
    .carousel .carousel-caption .h2, .carousel .carousel-caption h2  {
        font-size: 2rem;
    }

    #custom-text {
        padding: 1.5rem;
    }
    #custom-text h1 {
        font-size: 2rem;
    }
}